trader_cdlcounterattack
trader_cdldoji
Trader Functions
PHP Manual

# trader_cdldarkcloudcover

Dark Cloud Cover

### Description

array trader_cdldarkcloudcover ( array `$open` , array `$high` , array `$low` , array `$close` [, float `$penetration` ] )

### Parameters

`open`

  Opening price, array of real values.

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`close`

  Closing price, array of real values.

`penetration`

  Percentage of penetration of a candle within another candle.

### Return Values

Returns an array with calculated data or false on failure.